/* ======================================================
	 CozmoTV TypePad Blog style sheet, version 1.0
	 Original author : Gor Vardanyan (www.gorvard.net)
====================================================== */
body {
	background-color: #FFF;
	margin: 0px;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.hide {
	display:none;
}
p {
	padding: 7px 0px;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {padding: 0px;margin: 0;}
/* Removing borders from linked images */ 
a img {
border:none;
}
/* removing extra margin from form elements */
form {
	margin:0px;
	padding:0px;
}
div.break {
	clear: both;
	font-size: 1px;
}
a:link, a:visited, a:active {
	color: #0066CC;
	text-decoration: none;
	background-color: transparent;
	outline:none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0066CC;
}
.ClearFix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* WinIE7 only */
*:first-child+html .ClearFix{
	height:1%;
}

/* WinIE6 and below */
/*¥*/
* html .ClearFix{
	height:1%;
}
/**/

/* MacIE only */
/*¥*//*/
.ClearFix{
	display:inline-table;
}
/**/

div.wide {
	width: 924px;
	margin: 0px auto;
}
div#header {
	margin: 0px;
	background-image: url(img/header-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #000;
}
div#header div.wide{
	height:111px;
}

h1#logo {
	margin: 0px;
	width: 160px;
	float: left;
	padding-top:24px;
}
h1#logo a, h1#logo a:visited, h1#logo a:hover {
	background: url(img/logo.gif) no-repeat;
	height: 60px;
	width: 150px;
	display: block;
	text-indent: -50000px;
	float: left;
}
div.topmenu {
	float: right;
	padding: 7px 15px;
	background-color: #393939;
	color: #fff;
	margin-right:15px;
}
div.topmenu a, div.topmenu a:visited {
	color: #fff;
	margin: 0px 5px;
}
div#home-banner {
	background-image: url(img/home-banner-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #D8BB39;
}
div#home-banner .wide {
	background-image: url(img/home-banner.jpg);
	background-repeat: no-repeat;
	height: 427px;
	width: 924px;
	position: relative;
}
div#home-banner .formovie {
	position: absolute;
	left: 331px;
	top: 89px;
}
div#home-dgb {
	background: #333333 url(img/home-dgb-bg.jpg) repeat-x bottom;
	color: #ccc;
}
div#home-dgb .wide {
	background: url(img/home-dgb.jpg) no-repeat center bottom;
	padding: 10px 0 40px 0;
}
div#home-dgb .inside-3-sections .wide {
	padding: 0px 0 15px 0;
}
div#home-dgb a:link, div#home-dgb a:visited, div#home-dgb a:active {
	color: #9cf;
}
div#home-dgb a:hover {
	color: #FFFFFF;
	background-color: #0066CC;
}
.dgb-right {
	float: right;
	width: 306px;
	background-image: url(img/home-dgb-right.jpg);
	padding: 0 18px 0 16px;
	position: relative;
}
.dgb-left {
	float: left;
	width: 560px;
}
div#home-dgb h2 {
	color: #fc3;
	font-weight: normal;
	font-size: 24px;
	margin: 15px 0 10px 0;
}
div#home-dgb .dgb-right h2 {
	padding-left: 15px;
}
a.start, a.start:visited {
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(img/start.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 83px;
	width: 86px;
	display: block;
	text-indent: -50000px;
}
a.start:hover {
	background-position: 0px -83px;
}
div.dgbox {
	padding: 20px 20px 20px 68px;
}
div.dgbox h3 {
	color: #9cf;
	margin-bottom: 7px;
	font-size: 18px;
	font-weight: normal;
}
.inside {
	float: left;
	width: 228px;
	padding: 20px 10px 25px 67px;
}

.dgb-right .publisher, .dgb-right .owner {
	border-bottom: 1px solid #2a2a2a;
}
.dgb-right .owner, .dgb-right .consumer {
	border-top: 1px solid #494949;
}
#home-dgb .inside-3-sections {
	background-image: url(img/dgb-inside.gif);
	background-repeat: repeat-y;
	background-position: center;

}
.inside-3-sections .publisher {
	border-right: 1px solid #494949;
}
.inside-3-sections .owner {
	border-right: 1px solid #444;
}
.inside-3-sections .owner {
	border-left: 1px solid #2a2a2a;
}
.inside-3-sections .consumer {
	border-left: 1px solid #232323;
}
.publisher {
	background: url(img/icon-publisher.jpg) no-repeat;
}
.owner {
	background: url(img/icon-owner.jpg) no-repeat;
}
.consumer {
	background: url(img/icon-consumer.jpg) no-repeat;
}
#pub-cur {
	background: url(img/icon-publisher-selected.jpg) no-repeat;
}
#own-cur {
	background: url(img/icon-owner-selected.jpg) no-repeat;
}
#cons-cur {
	background: url(img/icon-consumer-selected.jpg) no-repeat;
}
div#content .wide {
	background: url(img/content-bg.jpg) no-repeat center bottom;
	padding: 15px 18px 25px 0;
	clear: both;
	width: 906px;
}
#content .right {
	float: right;
	width: 285px;
	padding: 0 10px;
}
#content .left {
	float: left;
	width: 550px;
	padding: 0 10px;
}
div#content h1 {
	background-image: url(img/content-h1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 14px 0 0 15px;
	font-size: 18px;
	font-weight: normal;
	height: 34px;
	position: relative;
	color: #000;
	margin: 10px -10px 15px -10px;
}
div#content span.h1-close {
	position: absolute;
	height: 48px;
	width: 5px;
	top: 0px;
	right: 0px;
	background-image: url(img/content-h1-end.gif);
	background-repeat: no-repeat;
}
ul.gallery {
	margin: 0px 0px 30px 0px;
	padding: 0px;
	list-style-type: none;
}
ul.gallery li {
	float: left;
}
ul.gallery img {
	display: block;
}
ul.gallery a, ul.gallery a:visited {
	text-align: center;
	display: block;
	color: #666;
	font-size:11px;
}
ul.gallery a:hover {
	color: #fff;
}

#footer {
	background-color: #000000;
}
#footer .wide {
	padding: 20px 0;
}
#footer .sm-logo {
	float: right;
	width: 250px;
	font-size: 11px;
	text-align: right;
	padding-top: 60px;
}
ul.footer-menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 405px;
}
ul.footer-menu li {
	display: inline;
}
ul.footer-menu a, ul.footer-menu a:visited {
	display: block;
	color: #FFFFFF;
	float: left;
	width: 190px;
	border-bottom: 1px solid #333;
	padding:5px;
}
#news {

}

#news h3 {
color: #333;
font-size: 14px;
border-bottom: 1px solid #333;
margin: 5px 0px;
font-weight: bold;
}

#news h2 {
color: #333;
font-size: 18px;
font-weight: bold;
margin: 0px;
padding: 8px 0px;
}

.blog {
color: #999;
font-size: 12px;
line-height: 1.5em;
margin: 0px;
padding: 0px;
}

.blog p {
color: #999;
font-size: 12px;
margin: 0px 0px 10px 0px;
padding: 0px;
}

.blogfooter {
color: #000;
font-size: 11px;
margin: 10px 0px 40px 0px;
padding: 2px 0px;
border-top: 1px solid #000;
}

.module-header {
	margin: 5px 0;
	padding: 3px 0px;
	color: #000;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
}
ul.module-list {
margin: 0;
padding: 0;
list-style: none;
}

ul.module-list li
{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	background-image: url(img/arrow.gif);
	background-repeat: no-repeat;
	background-position: left 0.5em;
	font-size: 12px;
}
ul.module-list li a, ul.module-list li a:visited{
font-weight: bold;
}
/*****************  ABOUT SECTION *************************/
#aboutus_alex {
background: transparent url(images/aboutus_alex.jpg) no-repeat top left;
}

#aboutus_alex h2 {
font-size: 16px;
color: #000;
margin: 0px 0px 10px 150px;
background: transparent;
padding: 5px 0px 0px 0px;
width: 300px;
}

#aboutus_alex p{
margin: 0px 10px 10px 150px;
}

#aboutus_jason {
background: transparent url(images/aboutus_jason.jpg) no-repeat top left;
margin-top: 20px;
margin-bottom: 50px;
}

#aboutus_jason h2 {
font-size: 16px;
color: #000;
margin: 0px 0px 10px 150px;
background: transparent;
padding: 5px 0px 0px 0px;
width: 300px;
}

#aboutus_jason p{
margin: 0px 10px 10px 150px;
}

#aboutus_joel {
background: transparent url(images/aboutus_joel.jpg) no-repeat top left;
margin-top: 20px;
margin-bottom: 50px;
}

#aboutus_joel h2 {
font-size: 16px;
color: #000;
margin: 0px 0px 10px 150px;
background: transparent;
padding: 5px 0px 0px 0px;
width: 300px;
}

#aboutus_joel p{
margin: 0px 10px 10px 150px;
}

#aboutus_fernando {
background: transparent url(images/aboutus_fernando.jpg) no-repeat top left;
margin-top: 20px;
margin-bottom: 50px;
}

#aboutus_fernando h2 {
font-size: 16px;
color: #000;
margin: 0px 0px 10px 150px;
background: transparent;
padding: 5px 0px 0px 0px;
width: 300px;
}

#aboutus_fernando p{
margin: 0px 10px 10px 150px;
}


#aboutus_nelson {
background: transparent url(images/aboutus_nelson.jpg) no-repeat top left;
margin-top: 20px;
margin-bottom: 50px;
}

#aboutus_nelson h2 {
font-size: 16px;
color: #000;
margin: 0px 0px 10px 150px;
background: transparent;
padding: 5px 0px 0px 0px;
width: 300px;
}

#aboutus_nelson p{
margin: 0px 10px 10px 150px;
}

.emails {
margin:0px 0px 0px 150px;
padding-left: 0;
font-size: 12px;
list-style: none;
}

.emails ul {
padding:0;
margin: 0;
}

.emails li
{
margin: 0px;
padding: 0px;
}

.emails li a{
background-image: url(images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
padding: 0px 0px 0px 10px;
color: #0066cc;
font-weight: bold;
font-size: 12px;
text-decoration: none;
}

.emails li a:hover{
background-image: url(images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
padding: 0px 0px 0px 10px;
background: #0066cc;
color: #fff;
font-size: 12px;
text-decoration: none;
}

.emails li a:visited{
background: transparent;
color: #0066cc;
font-weight: bold;
font-size: 12px;
text-decoration: none;
}

.emails li a:active {
color: #0066cc;
font-weight: bold;
font-size: 12px;
background: transparent;
text-decoration: none;
}
.google_map {
margin:0px 0px 0px 0px;
padding-left: 0;
font-size: 12px;
list-style: none;
}

.google_map ul {
padding:0;
margin:0;
list-style-type: none;
}

.google_map li
{
margin: 0px;
}

.google_map li a{
padding: 3px 0px 3px 25px;
background-image: url(images/google_map.jpg);
background-repeat: no-repeat;
background-position: 0em;
color: #0066cc;
font-weight: bold;
font-size: 12px;
text-decoration: none;
}

.google_map li a:hover{
padding: 3px 0px 3px 25px;
background-image: url(images/google_map.jpg);
background-repeat: no-repeat;
background-position: 0em;
background: #0066cc;
color: #fff;
font-size: 12px;
text-decoration: none;
}

.google_map li a:active{
color: #0066cc;
font-weight: bold;
font-size: 12px;
background: transparent;
text-decoration: none;
}

#aboutus_offices {
height: 130px;
margin: 0px 0px 10px 0px;
padding: 0px;
}

#aboutus_address {
color: #999;
font-size: 12px;
width: 174px;
float: left;
}

#aboutus_address h4 {
color: #000;
font-size: 12px;
font-weight: bold;
}

#aboutus_phone {
color: #999;
font-size: 12px;
width: 175px;
float: left;
}

#aboutus_phone h4 {
color: #000;
font-size: 12px;
font-weight: bold;
}

#aboutus_fax {
color: #999;
font-size: 12px;
width: 175px;
float: left;
}

#aboutus_fax h4 {
color: #000;
font-size: 12px;
font-weight: bold;
}

#aboutus_information {
color: #999;
font-size: 12px;
margin-top: 30px;
}

#aboutus_information h2 {
color: #000;
font-size: 14px;
font-weight: bold;
}

#aboutus_blogs {
color: #999;
font-size: 12px;
margin-top: 30px;
}

#aboutus_blogs h2 {
color: #000;
font-size: 14px;
font-weight: bold;
}

#aboutus_information a, .m-adr a
{
color: #0066cc;
text-decoration: none;
font-weight: bold;
font-size: 12px;
}

#aboutus_information a:hover, .m-adr a:hover
{
color: #fff;
background-color: #0066cc;
font-weight: bold;
font-size: 12px;
}

#aboutus_blogs a
{
color: #0066cc;
text-decoration: none;
background: transparent;
font-weight: bold;
font-size: 12px;
}

#aboutus_blogs a:hover
{
color: #fff;
background-color: #0066cc;
font-weight: bold;
font-size: 12px;
}

#aboutus_publicise {
clear: both;
margin: 10px 0px 20px 0px;
padding-top: 30px;
}
/**************************************************************/

ul.steps {
	margin: 0px;
	padding: 10px 0px;
	list-style-type: none;
}
ul.steps li {
	display: inline;
}
ul.steps .step-img {
	float: left;
	width: 55px;
	padding:10px 0;
}
ul.steps .step-cont {
	float: left;
	width: 490px;
	padding:10px 0;
}
ul.steps .step-cont h3 {
	color: #333333;
	font-size: 18px;
	font-weight: normal;
}
a.get-started, a.get-started:visited {
	background-image: url(img/get-started.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 341px;
	background-position: left 0px;
	display: block;
	margin: 15px auto 30px auto;
	font-size: 18px;
	padding: 30px 0 0 20px;
}
a.get-started:hover {
	background-position: left -80px;
	color:#336699;
}
/*-------------------------------------------------------
                           COMMENTS PAGE
--------------------------------------------------------*/

.entry-header {
color: #333;
font-size: 18px;
font-weight: bold;
margin: 0px;
padding: 8px 0px;
}

.entry-content {
margin: 0px;
padding: 0px;
}

.entry-body {
color: #999;
font-size: 12px;
line-height: 1.5em;
margin: 0px;
padding: 0px 10px 0px 0px;
}

.entry-footer {
color: #000;
font-size: 11px;
margin: 10px 20px 40px 0px;
padding: 2px 0px;
border-top: 1px solid #000;
}

.entry-blog p {
color: #999;
font-size: 12px;
margin: 0px 0px 10px 0px;
padding: 0px;
}

.trackbacks {
color: #999;
font-size: 12px;
line-height: 1.5em;
margin: 0px;
padding: 0px;
}

.trackbacks-header {
color: #333;
font-size: 18px;
font-weight: bold;
margin: 0px;
padding: 8px 0px;
}

.trackbacks-info {
margin: 0px;
padding: 0px;
}

.trackbacks-content {
color: #999;
font-size: 12px;
line-height: 1.5em;
margin: 0px;
padding: 0px;
}

.comments {
margin: 0px;
padding: 0px;
}

.comments-header {
color: #333;
font-size: 18px;
font-weight: bold;
margin: 0px;
padding: 8px 0px;
}

.comments-content {
color: #999;
font-size: 12px;
line-height: 1.5em;
margin: 0px;
padding: 0px;
}

.comment {
margin: 0px 0px 10px 0px;
padding:0px;
}

.comment-content {
margin: 0px;
padding:0px;
}

.comment-footer {
border-top: 1px solid #666;
margin: 0px 20px 0px 0px;
padding: 0px;
color: #000;
}

.comments-open {
margin: 0px;
padding: 0px;
}

.comments-open-header {
background: transparent url(images/introheader.jpg) no-repeat top left;
color: #333;
height: 38px;
font-size: 18px;
margin: 10px 0px 0px 0px;
width: 558px;
padding: 10px 0px 0px 10px;
}

.comments-open-content {
color: #999;
font-size: 12px;
line-height: 1.5em;
margin: 0px;
padding: 0px;
}

/* ph=1 */
